

.tblack h3
{
color: black;
}
.twhite h3
{
color: #fff;
}
.item_num0 h2, .item_num1 h2, .item_num3 h2
{
color: #fff;
}
.item_num2 h2
{
color: #000;
}
td > p {
	padding-bottom: 10px;
}

.hikashop_shipping_methods
{
background: rgba(200, 200, 200, 0.8) none repeat scroll 0 0;
}

.hikashop_checkout_address
{
background: rgba(180, 180, 180, 0.8) none repeat scroll 0 0;
}

.hikashop_checkout_cart
{
background: rgba(200, 200, 200, 0.8) none repeat scroll 0 0;
}

.btn {
	border: thin solid #333;
	border-radius: 5px;
	background: #333;
	
	color: #fff;
}
.btn:hover {
	color: #000;
	background: #41A9E0;
}

td .hikashop_product_quantity_field{
width: 80px;
}

#logo img {
    padding: 5px;
	max-width:98%
}

.silben {
	-moz-hyphens: auto; 
	-o-hyphens: auto; 
	-webkit-hyphens: auto; 
	-ms-hyphens: auto; 
	hyphens: auto; 
	hyphenate-limit-chars: auto 3; 
	hyphenate-limit-lines: 2;
	}
p {
padding-bottom:10px;
}

.adresse {

    padding-top: 20px;
    float:left;
    padding-left:10px;
    padding-right:10px;

}

#content-row a{
padding-top:0px;
}

@media (max-width: 768px){
.left{
float:none;
}
.adresse {
padding-top: 0px;
}

}

.nav > li > a {
    display: block;
    color: white;
    font-weight: bold;
}